package org.shunt.common;

public final class XmoseUnsupportedException extends XmoseException {
	private static final long serialVersionUID = -8100706637550431529L;

	public XmoseUnsupportedException(String msg) {
		super(XmoseResponse.CODE_UNSUPPORTED, msg);
	}
}
